AC_INIT(configure.in)

AM_CONFIG_HEADER(config.h)
AM_INIT_AUTOMAKE(syslog2iptables,1.0)
AC_PATH_PROGS(BASH, bash)

AC_LANG_CPLUSPLUS
AC_PROG_CXX
AM_PROG_LIBTOOL

AC_OUTPUT(                  \
    Makefile                \
    syslog2iptables.spec    \
    html/Makefile           \
    info/Makefile           \
    man/Makefile            \
    src/Makefile            \
    xml/Makefile            \
    xml/syslog2iptables     \
    )
